Samsung Galaxy S4 — Welche Stock brauche ich

  • Antworten:4
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 2

06.05.2015, 00:31:53 via Website

Hallo, ich möchte mein S4 auf Android 5.0.1 updaten. Mein Gerät ist von der Telekom aber die Herrschaften kommen mal wieder nicht aus dem Quark.

Nun meine Frage, welche Stockversion brauche ich ? -.-
Und da ich hier keine Links einfügen kann...

Basisbandversion : I9505XXUGNG8

Danke euch

Antworten
  • Forum-Beiträge: 34.457

06.05.2015, 06:59:26 via Website

schau auf sammobile.com.
dort solltest Du die richtige Version finden

L.G. Erwin
..................
Wissen ist Macht. Nichts wissen macht nichts.
Wer einen Rechtschreibfehler findet darf ihn behalten.
Am Ende wird alles gut. Und wenn es nicht gut ist, ist es nicht das Ende.
Hat dir mein Beitrag gefallen? Dann würde ich mich über ein Danke freuen.
(cool)

Antworten
Ludy
  • Mod
  • Blogger
  • Forum-Beiträge: 7.158

06.05.2015, 08:57:11 via Website

Hallo Lonzi,

herzlich willkommen hier im Forum (*)

Hier der direkte Weg zu Sammobile http://www.sammobile.com/firmwares/download/46570/I9505XXUHOD7_I9505OXAHOD7_DBT/ diese ist Betreiber unabhängig DBT.
In der Verlinkten Seite findest du noch eine kurz Anleitung.

Gruß Ludy (App Entwickler)

Mein Beitrag hat dir geholfen? Lass doch ein "Danke" da.☺

Lebensmittelwarnung App-Thread

Download Samsung Firmware Tool

Antworten
  • Forum-Beiträge: 2

06.05.2015, 15:38:46 via Website

Hallo Ludy,

die Version kann ich also bedenkenlos aufspielen?

hab mich ewig nicht mit sowas befasst

Antworten

Empfohlene Artikel